升级dapper问题!

为当前最终发行版之前的所有版本提供支持
回复
smartyin
帖子: 99
注册时间: 2005-12-20 17:06
送出感谢: 0
接收感谢: 0

升级dapper问题!

#1

帖子 smartyin » 2006-01-13 13:42

我准备升级到dapper,不过在改了源地址后 apt-get dist-upgrade的时候,提示这个错误:

代码: 全选

 错误 http://cn.archive.ubuntu.com dapper/main bug-buddy 2.12.1-2ubuntu1
  404 Not Found
无法下载 http://cn.archive.ubuntu.com/ubuntu/pool/main/b/bug-buddy/bug-buddy_2.12.1-2ubuntu1_i386.deb  404 Not Found
E: 有一些文件下载失败 
没有这个包???晕死!
smartyin
帖子: 99
注册时间: 2005-12-20 17:06
送出感谢: 0
接收感谢: 0

#2

帖子 smartyin » 2006-01-13 13:43

各位,在线等,帮帮忙!
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#3

帖子 catinsnow » 2006-01-13 15:05

应该是同步的问题,或许只能等到下次同步后才能解决了.
建议用dapper的话把源改为http://archive.ubuntu.com的,就是去掉源地址里的"cn."这个源每半小时就更新一回.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
smartyin
帖子: 99
注册时间: 2005-12-20 17:06
送出感谢: 0
接收感谢: 0

#4

帖子 smartyin » 2006-01-13 15:10

我也是这么想的!我把这个包屏蔽了升级,呵呵,现在完成了!
回复

回到 “老旧版本支持”